CREATE EQUIVALENT NUMERICAL FIELD
=================================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Class field[TableField]``:

Outputs
-------

- ``Output layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:createequivalentnumericalfield', input, field, output)
